@echo off

set runpath=%~dp0
set toolpath=C:\TestSignTools\tools\x64\
rem set toolpath=C:\TestSignTools\tools\x86\
set driverpath=%runpath%

cd %driverpath%

@echo on

%runpath%CyDIFxKbfltr.exe /i CyKbfltr.inf 4
rem %toolpath%DIFxCmd.exe /i CyMfltr.inf 4

pause



